# 变量必须以 VITE_ 为前缀才能暴露给外部读取
NODE_ENV=production
# 是否去除console 和 debugger
VITE_DELETE_CONSOLE=true


#正式环境
VITE_SERVER_BASEURL=https://howhowfresh.com/prod-api
#VITE_SERVER_BASEURL=http://liuyao.nat100.top/meiguowaimai

